.SelectedProduct{
    width: 1200px;
    height: 530px ;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    margin-bottom: 100px;

}
.SelectedProduct-edit-button{
    background-color: #D9D9D9!important;
    border-radius: 5px !important;
    font-size: 18px !important;
}
.select-input-product-button{
    display:  flex;  
    align-items: center;
    justify-content: center;
}
.select-input-product-button > button{
    border-radius: 10px !important;
    background: #D9D9D9 !important;
    width: 150px;
    font-size: 20px !important;
    font-family: phetsarath ot ;
    margin-bottom: 20px;
}
 